@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Open+Sans|Philosopher');
@import url('https://fonts.googleapis.com/css?family=Lato|Roboto');
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700,800');
@import url('https://fonts.googleapis.com/css?family=Quicksand:300,400,500,700');

@font-face {
    font-family: 'si';
    src: url('../pi/socicon.eot');
    src: url('../pi/socicon.eot?#iefix') format('embedded-opentype'),
         url('../pi/socicon.woff') format('woff'),
         url('../pi/socicon.ttf') format('truetype'),
         url('../pi/socicon.svg#icomoonregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family:si;
        src: url(../pi/socicon.svg) format(svg);
    }
}



/* font-family: 'Roboto', sans-serif;
font-family: 'Lato', sans-serif;
font-family: 'Montserrat', sans-serif; 
font-family: 'Quicksand', sans-serif; */

*{padding: 0; margin: 0;}

html, body
{
    height: 100%;
}

body{
	position:relative;
	font-family: 'Open Sans', sans-serif;
}

.btn_greyBrdr {
    background: transparent;
    border: 1px solid #ccc;
    color: #666;
    border-radius: 0;
    padding: 8px 25px;
}

/*************************************** common style start ********************************************/
.btn_facebook{
	color:#fff;
	background:#3b5998;
}
.btn_twitter{
	color:#fff;
	background:#00aced;
}
.btn_google{
	color:#fff;
	background:#db3236;
	margin-top:10px;
}
.btn_facebook:hover, .btn_facebook:focus, .btn_google:hover, .btn_google:focus, .btn_twitter:hover, .btn_twitter:focus{
	color:#fff;
}
.btn_facebook i, .btn_google i, .btn_twitter i{
	font-size: 18px;
    line-height: 17px;
}

a{
	text-decoration: none;
}
.form-control, .btn{
	border-radius:0;
}
.text-green{
	color:#59A500;
}
.marright{
	margin-right:8px;
}

.go_center{
	margin:0 auto;
	display:table;
}
.text-yellow{
	color:#f1b73b;
}
.text-lightGray{
	color:#d2d2d2;
}
.text-white{
	color:#fff !important;
}
.form-group{
	margin-bottom:0;
}
.go_center{
	display:table;
	margin:0 auto;
}
.height40{
	height:40px;
}
.width100{
	width:100%;
}
.martopbtn5{
	margin-top:5px;
}
.martopbtn10{
	margin-top:10px;
}
.martopbtn20{
	margin-top:20px;
}
.martop30xs10{
	margin-top:30px;
}
.martop145xs100{
	margin-top:145px;
}
.marbottom30{
	margin-bottom:30px;
}
.mtoplg20xs0{
	margin-top: 20px;
}
.mtoplg40xs0{
	margin-top: 80px;
}
.mtoplg30xs10{
	margin-top: 30px;
}
.marleft30{
	margin-left:30px;
}
.marleft10{
	margin-left:10px;
}
.marleft10xs-3{
	margin-left:10px;
}
.padleftright0{
	padding-left:0;
	padding-right:0;
}
.padleftright2{
	padding-left:2px;
	padding-right:2px;
}
.padleftright5{
	padding-left:4px;
	padding-right:4px;
}
.padright0{
	padding-right:0px;
}
.padright4{
	padding-right:4px;
}
.padleft0{
	padding-left:0;
}
.padleft4{
	padding-left:4px;
}
.marleftright{
	margin-right:0px;
	margin-left:0px;
}
ul{
	margin-bottom:0;
}

.text-blue{
	color:#017FBE;
}


/*************************************** common style close ********************************************/
.genInp{
	padding-left:30px;
}
/* Hide the browser's default radio button */
.genInp input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #eee;
    border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.genInp:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.genInp input:checked ~ .checkmark {
    background-color: #2196F3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.genInp input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.genInp .checkmark:after {
 	top: 6px;
	left: 6px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}
/*************************************** genarel style start ********************************************/

.topHeader{
	background:#fff;
	padding:1px 0;
	border-bottom:1px solid #e4e4e480;
	z-index:90;
}
.comLogo{
	padding:4px 0;
}
.comLogo img{
}
.btn{
	font-family: 'Lato', sans-serif;
	text-transform:uppercase;
	font-size:12px;
	letter-spacing:1px;
	padding:8px 14px;
}

.form-control:focus{
	box-shadow:none;
}
.btn_red, .btn_red:hover, .btn_red:focus{
	background:#ed2025;
	border-color:#ed2025;
	color:#fff;
}
.btn_red i{
	font-size:13px;
}

.headerSecFix{
	position:fixed;
	top:0;
	left:0;
	right:0;
	z-index:999;
	border-bottom:1px solid #ccc;
	background:#fff;
}
.sitemapH{
	padding:0;
}
.sitemapH ul{
	float:right;
}
.sitemapH ul li{
	list-style:none;
	float:left;
}
.sitemapH ul li a{
    color: #333;
    font-size: 12px;
    text-decoration: none;
    display: block;
    padding: 29px 20px;
    font-family: 'Quicksand', sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 1px;
}
.sitemapH ul li:hover a{
	color:#b43fb3;
}
.headerSecFix .sitemapH ul li a{
	color:#000;
}

.Header{
	background:#7e32fd;
	padding:10px 0;
}
.emailPhnD{
	padding:4px 0;
}
.emailPhnD h5, .emailPhnD h5 a{
	font-size:13px;
	letter-spacing:1px;
	color:#fff;
	margin:0;
	text-decoration:none;
}

.headerLogin p, .headerLogin p a{
	color: #FFFFFF;
	margin-bottom: 0;
}
.headerLogin p a:hover{
	color: #000000;
	text-decoration: none;
}
.headSocialD ul{
	float:right;
}
.headSocialD li{
	float:left;
	list-style:none;
}
.headSocialD li a{
	display:block;
	width:26px;
	height:26px;
	color:#7e32fd;
	background:#fff;
	border-radius:50%;
	font-size:12px;
	margin:0 6px;
	text-align:center;
}
.headSocialD li a i{
	line-height:26px;
}
.headSocialD li:hover a{
	color:#b43fb3 !important;
}






.slider{
	height:400px;
	overflow:hidden;
	position:relative;
}
.slider .item img{
	height:400px;
	width:100%;
}
.slider .carousel-caption h2{
	color:#fff;
	font-size:40px;
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
	margin-top:0;
	margin-bottom:20px;
	text-transform:uppercase;
	text-shadow:none;
	letter-spacing:3px;
}
.slider .carousel-caption p{
	color:#fff;
	letter-spacing:1px;
	text-shadow:none;
    font-size: 16px;
}
.slider .carousel-caption {
    top:90px;
    left: 7%;
	width:710px;
    text-align: left;
}
.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.slider .carousel-indicators li {
    background-color: #fff;
    border:none;
}
.slider .carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #b43fb3;
}
.btn_org, .btn_org:hover{
	background-color:#b43fb3;
	border-radius:20px;
	padding:10px 25px;
	color:#fff;
}




.loginSecD{
/*
	padding:40px 30px; 
	background:url(../img/loginBak.jpg) center center no-repeat;

	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	height:400px;*/
}
#forgetPassD{
	display:none;
}
.loginSecDsub h4{
	font-size:20px;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	letter-spacing:1px;
	font-weight:600;
	margin-top:0;
	margin-bottom:20px;
}
.btn_blue, .btn_blue:hover{
	background-color: #3e02a2;
	border-radius:20px;
	padding:10px 25px;
	color:#fff;
}
.loginFormC{
	box-shadow:none;
	border:none;
	border-bottom: 1px solid #efefef;
	background: transparent;
	color:#fff;
}
.loginSecD label{
    /*color: #efefef;*/
    font-weight: normal;
    font-size: 13px;
    letter-spacing: 1px;
}
.btn_forget, .btn_forget:hover{
	background:none;
	border:none;
	color:#337ab7;
    font-weight: bold;
    font-size: 11px;
}
.loginSecD p{
	color: #fff;
	font-size:13px;
	letter-spacing:1px;
}










.hmAbtSec{
	padding:80px 0;
	background:#f1f1f1;
	/* border-bottom:1px solid #ccc; */
}
.headingD h3{
	font-size: 28px;
    color: #000;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
    font-weight: 600;
    margin-top: 0;
    line-height: 34px;
    text-transform: uppercase;
}

.regdSec .headingD h3{
	color: #FFFFFF;
}

.regdSec .headingD p{
	color: #FFFFFF;
}

.regdSec .contactForm label{
	color: #fff;
}

.regdSec .contactForm .loginFormC {
    border-color: #e0e0e069;
    color: #fff;
}

.regdSec .contactForm .loginFormSelect {    
    color: #fff;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 1px solid #e0e0e069;
    background: transparent;
    box-shadow: none;
}

.regdSec .contactForm .loginFormSelect option{
	color: #000000;
}

.regdSec .contactForm .form-group label small{
	font-weight: 400;
	color: #efff00;
}

.welHeadingD{
    margin: 120px 0;
    padding: 20px 10px;
	margin-right: -150px;
    position: relative;
    z-index: 90;
    background: #7e32fd;
	border-radius: 5px;
}
.welHeadingD h3{
	color:#fff;
}

.btn_orgBrdr, .btn_orgBrdr:hover{
	font-size:12px;
	letter-spacing:1px;
	background:transparent;
	border:none;
	border-bottom:2px solid #7e32fd;
	color:#7e32fd;
	padding:6px;
}
.hmabtImg img{
	width:100%;
	border-radius: 5px;
}
.hmabtText{
	padding:30px 0;
}
.hmabtText h4{
    text-transform: uppercase;
	font-size: 16px;
    color: #7e32fd;
    line-height:28px;
	letter-spacing:2px;
}
.hmabtText p{
	color:#666;
	font-size:13px;
	letter-spacing:1px;
	line-height:22px;
}





.hmEarningSec{
	padding:60px 0;
	background:#fff;
}
.padearnD{
	padding:80% 0;
}
.headingD p{
	color:#666;
	font-size:13px;
	letter-spacing:1px;
}
.earnD{
	border:1px solid #ccc;
	    padding: 20px 15px;
	border-radius:5px;
	margin:15px 0;
}
.earnIconD{
    height: 70px;
    width: 70px;
    /*border-radius: 5px;
    background: #7e32fd;*/
    color: #fff;
    margin-right: 20px;
    float: left;
}


.earnIconD i{
	font-size:22px;
	line-height:70px;
}
.earnD h4{
	font-size: 16px;
    color: #000;
	letter-spacing:2px;
	font-weight:600;
	margin: 4px 0;
}
.earnD p{
	color:#666;
	font-size:13px;
	letter-spacing:1px;
	line-height:22px;
}




.newsSec{
	padding:100px 0;
	background:#f1f1f1;
}
.newsD{
	margin-top:50px;	height: 320px;
}
.newsD img{
	width:100%;
	height:220px;
	border-radius:5px;
}
.newsD h4{
	font-size: 18px;
    color: #000;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
    font-weight: 600;
	line-height:25px;
}
.newsD h5{
	color:#333;
	font-size:12px;
	letter-spacing:1px;
}
.newsD h5 i{
	color:#b43fb3;
}
.newsD a{
	text-decoration:none;
}.newsD:hover h4{	color:#b43fb3;}




.hmContactSec{
	padding:60px 0 20px;
	background:#fff;
}
.cntD{
}
.cntD h3{
	font-size: 22px;
    color: #000;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
    font-weight: 600;
}
.cntD p{
	color:#666;
	font-size:13px;
	letter-spacing:1px;
	margin-bottom:20px;
}
.cntD h5, .cntD h5 a{
	color:#000;
	font-size:13px;
	letter-spacing:1px;
	text-decoration:none;
	margin:15px 0;
}
.cntD h5 i{
	color:#b43fb3;
	font-size:16px;
}

.newsLetterD{
	background:url(../img/newsLt.jpg) top center no-repeat;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	padding:30px 20px;
	box-shadow:-2px 6px 28px -12px #333;
	border-radius:10px;
}
.newsLetterD h3{
	font-size: 20px;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
    font-weight: 600;
	margin-top:0;
	margin-bottom:20px;
}
.newsLetterD label{
	color: #fbfbfb;
    font-weight: normal;
    font-size: 13px;
    letter-spacing: 1px;
}

.cntD ul li{
	list-style:none;
}
.cntD ul li a{
	padding:4px 0;
	color:#000;
	display:block;
	text-decoration:none;
	font-size:13px;
}
.socialIcon h5 i{
	font-size:26px;
}
.footSocialD ul{
	display:table;
	margin:0 auto;
	float:none;
}
.footSocialD ul li a{
	background:#333;
	color:#fff;
	    width: 35px;
    height: 35px;
}
.footSocialD ul li a i{
    line-height: 35px;
}
.newsdetailsSec{	padding:50px 0;	background:#f1f1f1;}.newsdetailD{	margin:0;	height:auto;}.newsdetailD img{	height:auto;	width:auto;	margin:30px 0;}.newsdetailD h4{	font-size:24px;}.newsdetailD p{	font-size:14px;	letter-spacing:1px;	line-height:24px;	color:#333;	margin:10px 0;}.relativeNews{	height:auto;	margin-top:30px;}.relativeNews img{	height:auto;}.relativeNews h4{	line-height:13px;}.detailsHeadingD h3{	font-size:20px;	margin-top:15px;}.detailsHeadingD hr{	border-color:#666;	margin:10px 0;}.earningSec{	padding:50px 0;	background:#f1f1f1;}.earnPgD{	height:220px;}.earnPgD .earnIconD{	float:none;}.earnPgD h4{	margin:10px 0;}.gallerySec{	padding:50px 0;	background:#f1f1f1;}.galleryBigD .nav-pills{	display:table;	margin:0 auto;}.galleryBigD .nav-pills>li.active>a, .galleryBigD .nav-pills>li.active>a:focus, .galleryBigD .nav-pills>li.active>a:hover{	background-color:#b43fb3;	color:#fff;}.galleryBigD .nav>li>a{	padding:8px 25px;	font-size:14px;	text-transform:uppercase;	letter-spacing:1px;	color:#b43fb3;}.galleryBigD .tab-content{	margin-top:30px;}.galleryD{	position:relative;	margin:5px 0;}.galleryD img{	width:100%;	height:200px;}.galleryDcap{	position:absolute;	top:0;	right:0;	bottom:0;	left:0;	background-color: transparent; /* For browsers that do not support gradients */    background-image: linear-gradient(rgba(126,50,253,0.8) , rgba(184,65,173,0.8)); /* Standard syntax (must be last) */	color:#fff;	text-align:center;	opacity:0;}.galleryD:hover .galleryDcap{	opacity:1;}.galleryDcap a i{ 	color:#fff;	line-height:200px;}.pp_social{	display:none;}.contactPage{	padding:50px 0;	background:#f1f1f1;}.contactD{	padding:10px 0;}.contactD h4{	color:#fff900;	font-size:16px;	letter-spacing:2px;	text-transform:uppercase;}.contactD p, .contactD p a{	color:#fff;	font-size:13px;	letter-spacing:1px;	text-decoration:none;}.map{	position:relative;}.addSec{	position:absolute;	right:20px;	bottom:0;	padding:20px 30px;	background: url(../img/newsLt.jpg) top center no-repeat;    background-size: cover;    -webkit-background-size: cover;    -moz-background-size: cover;	width:300px;}.contactForm label{	color:#666;	font-size:13px;	letter-spacing:1px;}.contactForm .loginFormC{	border-color:#8e8c8c69;	color:#333;}.regdSec{	background:url(../img/login-backl.jpg) top center no-repeat; background-size: cover;	padding:50px 0;}.faqsSec{	background:#f1f1f1;	padding:50px 0;}.faqsD .panel-default>.panel-heading{	background-color: transparent;    background-image: linear-gradient(rgba(126,50,253,1) , rgba(184,65,173,1));	color:#fff;	font-size:16px;	letter-spacing:2px;	text-transform:uppercase;	padding:0;}.faqsD .panel-default>.panel-heading h4 a{	display:block;	text-decoration:none;	    padding: 10px 15px;}


.lastfooter{
	background:#3e02a2;
	padding:10px 0;
}
.lastfooter p, .lastfooter p a{
	color:#fff;
	font-size:13px;
	letter-spacing:1px;
	margin:0;
	text-decoration:none;
}
.lastfooter img{
	height:20px;
}


/*************************************** genarel style close ********************************************/

@media screen and (max-width: 768px){
	.emailPhnD h5, .emailPhnD h5 a {    font-size: 9px;}.headerLogin p{padding-top: 3px;}.headSocialD li a{margin: 0 5px;}.Header {    padding: 5px 0;}.navbar-toggle{	margin:0;	padding:6px;	font-size:8px;}.topHeader {    padding: 5px 0;}.sitemapH ul li {    float: none;}.sitemapH ul {    float: none;}.sitemapH ul li a {    padding: 8px 0;}.slider .item img, .slider {    height: 160px;}.slider .carousel-caption {    top: 20px;    left: 10px;    width: auto;}.slider .carousel-caption h2 {    font-size: 15px;    margin-bottom: 5px;}.slider .carousel-caption p {    font-size: 9px;}.hmAbtSec {    padding: 30px 0;}.welHeadingD {    margin: 0;    margin-right: 0;	text-align:center !important;	border-radius: 5px 5px 0 0;}.hmabtImg img {    border-radius:0 0 5px 5px;}
.headingD h3{ line-height: 18px;	font-size:15px;}.hmabtText h4 {    font-size: 12px;    line-height: 19px;}.earnIconD {    float: none;	display:table;	margin:0 auto;}.earnD {    text-align: center;}.newsD img {    height: auto;}.newsD{	    height: auto;}.newsD h4 {    font-size: 13px;    line-height: 15px;}.newsD h5 {    font-size: 11px;    letter-spacing: 0px;}.newsLetterD{	margin-top:20px;}.lastfooter p, .lastfooter p a {    font-size: 11px;    text-align: center;}.lastfooter img {    margin: 4px auto;}.earnD h4 {    font-size: 14px;	margin:8px 0;}		.earnPgD{	height:auto;}.galleryD img{	height:auto;}	
}








/* Let's get this party started */
.catby::-webkit-scrollbar {
    width:10px;
	height:10px;
}
 
/* Track */
.catby::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0,0,0,0.68); 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.68); 
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
 
/* Handle */

.catby::-webkit-scrollbar-thumb {
    -webkit-border-radius:0 0 6px 6px;
    border-radius: 0 0 6px 6px;
    background:#23190f;
}

/* Let's get this party started */
.catbyTr::-webkit-scrollbar {
    width:0px;
	height:0px;
}
 
/* Track */
.catbyTr::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0,0,0,0.1); 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1); 
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
 
/* Handle */

.catbyTr::-webkit-scrollbar-thumb {
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background:#ccc;
}

